Bug 608693 - RHTSupport plugin outputs wrong URI to case
RHTSupport plugin outputs wrong URI to case
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: abrt (Show other bugs)
6.0
All Linux
low Severity low
: rc
: ---
Assigned To: Denys Vlasenko
Michal Nowak
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-28 09:43 EDT by Michal Nowak
Modified: 2013-03-07 21:10 EST (History)
8 users (show)

See Also:
Fixed In Version: abrt-1.1.8-2.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-10 14:33:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Nowak 2010-06-28 09:43:32 EDT
Description of problem:

abrt-1.1.7-2.el6.x86_64

When I reported a case. abrt said:

"""
Case created: http://support-services-devel.gss.redhat.com:8080/Strata/cases/00014501, but report attachment failed:...
"""

Link named "http://support-services-devel.gss.redhat.com:8080/Strata/cases/00014501," points to "http://support-services-devel.gss.redhat.com:8080/Strata/cases/00014501," but it should to "http://support-services-devel.gss.redhat.com:8080/Strata/cases/00014501" (w/o the ',').
Comment 1 RHEL Product and Program Management 2010-06-28 10:03:01 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 2 Jiri Moskovcak 2010-06-28 15:11:31 EDT
Probably the GUI problem, the ',' should be stripped when looking for a url in the text.
Comment 3 Denys Vlasenko 2010-06-29 10:00:28 EDT
Fixed in git, will be in abrt-1.1.8
Comment 7 releng-rhel@redhat.com 2010-11-10 14:33:20 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.